/* blogItems Overview 
============================================== */
div#overview.blogWrapper .blogItem .blogContent::after,
div#overview.blogWrapper .blogItem .blogLeft::after,
div#overview.blogWrapper .blogItem::after,
div#overview.blogWrapper::after {
	clear: both;
	content: " ";
	display: block;
}
div#overview.blogWrapper .blogItem {
	margin-bottom: 20px;
	border-bottom: 1px solid #004b8d;
	border-bottom: 1px solid #e07000;
	position: relative;
}

/* --- left --- */
div#overview.blogWrapper .blogItem .blogLeft{
	width: 25%;
	float: left;
	padding-bottom: 5px;
}
div#overview.blogWrapper .blogItem .blogLeft p {
	display: inline-block;
	float: left;
	font-size: 11px;
	line-height: 14px;
	margin: 0;
	width: 100%;
}
div#overview.blogWrapper .blogItem .blogLeft p span{
	text-decoration: underline;
}

div#overview.blogWrapper .blogItem .noFoto,
div#overview.blogWrapper .blogItem .foto {
	float: left;
	display: inline-block;
	width: 80%;
	padding-top: 80%;
	border-radius: 50%;
	/*border: 1px solid #004b8d;*/
	box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.75);
	margin-bottom: 10px;
}


div#overview.blogWrapper .blogItem .foto {
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;	
}

div#overview.blogWrapper .blogItem .noFoto{
	position: relative;
	border: 1px solid #004b8d;
}
div#overview.blogWrapper .blogItem .noFoto:before {
	content: '\f007';
	font-family: FontAwesome;
	color: #004b8d;
	font-size: 70px;
	height: 0;
	left: 0;
	line-height: 0;
	position: absolute;
	text-align: center;
	top: 50%;
	width: 100%;
}

/* --- right --- */

div#overview.blogWrapper .blogItem .blogContent{
	width: 72%;
	float: right;
	margin-bottom: 35px;
}
div#overview.blogWrapper .blogItem .blogContent h2{
	margin: 0 0 5px 0;
	font-size: 13px;
}
div#overview.blogWrapper .blogItem .blogContent .blogExcerpt{
	font-size: 13px;
}

/* --- foot --- */
div#overview.blogWrapper .blogItem .blogFoot{
	position: absolute;
	bottom: 0px;
	z-index: 20;
	right: 0;
	width: 72%;
}
div#overview.blogWrapper .blogItem .blogFoot .rechtsgebieden{
	display: inline-block;
	float: left;
}
div#overview.blogWrapper .blogItem .blogFoot .rechtsgebieden > a {
	background-color: #004b8d;
	color: #fff;
	display: inline-block;
	float: left;
	font-size: 17px;
	margin-right: 3px;
	min-width: 35px;
	padding: 0px 5px;
	text-align: center;
	min-height: 30px;	
	line-height: 30px;
}
	div#overview.blogWrapper .blogItem .blogFoot .rechtsgebieden > a:hover {
		background-color: #000;
	}

div#overview.blogWrapper .blogItem .blogFoot .leesMeer {
	background-color: #004b8d;
	color: #fff;
	display: inline-block;
	float: right;
	font-size: 11px;
	line-height: 30px;
	min-height: 30px;
	min-width: 110px;
	padding: 0 20px;
	text-align: center;
}
	div#overview.blogWrapper .blogItem .blogFoot .leesMeer:hover {
		background-color: #000;
	}


	/* Media Queries - bs3: 
	================================================== */
	/* Large Devices, Wide Screens */
	@media only screen and (max-width: 1200px) {
	}
	@media only screen and (max-width: 767px) {

	}
	@media only screen and (max-width: 479px) {
		div#overview.blogWrapper .blogItem .blogLeft,
		div#overview.blogWrapper .blogItem .blogContent,
		div#overview.blogWrapper .blogItem .blogFoot{
			width: 100%;
		}
		div#overview.blogWrapper .blogItem .noFoto{ display: none; }
		div#overview.blogWrapper .blogItem .foto {
			width: 100%;
			padding-top: 100%;
		}

	}

/* blogItem Single 
============================================== */

.singleBlogWrapper::after {
	clear: both;
	content: " ";
	display: block;
}
.singleBlogWrapper {}

.singleBlogWrapper #sidebar .foto {
	float: left;
	display: inline-block;
	width: 100%;
	padding-top: 100%;
	border-radius: 50%;
	/*border: 1px solid #004b8d;*/
	box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.75);
	margin-bottom: 10px;

	background-position: center top;
	background-size: cover;
	background-repeat: no-repeat;	
}

.singleBlogWrapper #sidebar ul.rechtsgebieden{
	border-top: 1px solid #004b8d;
	display: inline-block;
	float: left;
	width: 100%;
	padding-top: 5px;

}
.singleBlogWrapper #sidebar ul.rechtsgebieden li i{
	min-width: 15px;
	margin-right: 5px;
}

.singleBlogWrapper #sidebar .widget-area ul.rechtsgebieden li::before {
  content: "";
  font-family: FontAwesome;
  position: absolute;
}
.singleBlogWrapper #sidebar ul.rechtsgebieden li a{
	margin-left: 5px;
}


